body{
	background-image: url('../img/body-bg2.png');
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment:fixed;
}
header{
	position: relative;
	z-index: 999;
  
}
.header-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	
	position: relative;
    z-index: 99;
    background-color: #FFF;
    padding: 0 10px;
    padding-top: 10px;
    box-sizing: border-box;
}

.header-logo{
	width: 72px;
	max-width: 100%;
	display: block;
	float: left;
}
.header-menu-box{
	max-width: 100%;
	display: block;
	float: right;
	padding: 15px 0;
	padding-bottom: 0;
	box-sizing: border-box;
}

.language-box,
.header-menu
{
	display: block;
	font-size: 0;
	width: 100%;
}
.language-box{
	text-align: right;
}
.language-box li{
	display: inline-block;
	width: 100px;
	font-size: 14px;
	padding: 5px 0;
}
.language-box li a{
	display: inline-block;
	position: relative;
}
.language-box li a:before{
	content: '';
	width: 14px;
	height: 14px;
	max-width: 100%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	margin-bottom: 3px;
	background-image: url('../img/header-arrow.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.header-menu-line{
	width: 100%;
	display: block;
	float: right;
	border-top: 2px solid #dadada;
}
.header-menu{
	clear: both;
}
.header-menu ul{
	text-align: center;
	font-size: 16px;

	display: inline-block;
	position: relative;
}
.header-menu ul .header-menu-title:after{
	content: '';
	width: 2px;
    height: 14px;
    display: block;
    position: absolute;
    right: 0;
    top: 15px;
	background-color: #dadada;
	transition: all .4s linear;
}
.header-menu ul:last-child .header-menu-title:after{
	display: none;
}


.header-menu ul .header-menu-list-p{
	right: 0;
	top: 55px;
	background-color: #FFF;
}
.header-menu-list-p li{
	width: 100%;
	display: block;
	margin: 0 auto;
}
.header-menu-title{
	cursor: pointer;
	padding: 25px;
    padding-top: 10px;
    padding-bottom: 20px;
    right: 0;
    position: relative;
    z-index: 1;
    box-sizing: border-box;
}
.header-menu-contact{
	padding: 20px;
    padding-top: 10px;
    position: relative;
    z-index: 1;
    display: block;
    padding-right: 0;
}
.header-menu-list-p{
	font-size: 16px;
	text-align: center;
	width: 100%;
	transform: scaleY(0);
	transition: all .4s linear;
	transform-origin: top;
	position: absolute;

}
.header-menu-list-p li{
	height: 0;
	transition: all .4s linear;
	overflow: hidden;
	display: block;
	border: 1px solid #2d126e;
	border-top: 0;
	box-sizing: border-box;
}

.rwd-menu{
	display: none;
}
.rwd-menu span{
    width: 30px;
    max-width: 100%;
    display: none;
    margin: 0 auto;
    height: 4px;
    transition: all .4s linear; 
    background-color:  #1b3d1e;
    position: relative;
}
.rwd-menu span:nth-child(2){
    margin: 5px auto;
}

.rwd-menu.active span:nth-child(2){
	display: none;
}
.rwd-menu.active span:nth-child(1){
	transform: rotate(45deg);
	top: 4px;
}
.rwd-menu.active span:nth-child(3){
	transform: rotate(-45deg);
}

.mask{
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	z-index: 5;
	background-color: rgba(0,0,0,0.3);
	display: none;
}
.mask.active{
	display: block;
}